Loading...
Searching...
No Matches
WGPUSharedTextureMemoryVkDedicatedAllocationDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUBool | dedicatedAllocation

## Detailed Description

Definition at line 1614 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedTextureMemoryVkDedicatedAllocationDescriptor::chain

Definition at line 1615 of file mini_webgpu.h.

## dedicatedAllocation

WGPUBool WGPUSharedTextureMemoryVkDedicatedAllocationDescriptor::dedicatedAllocation

Definition at line 1616 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h